<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>/Activity/Index</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/index page.</h2>

	<img src="./images/puppy_1.jpg">

	<ol type="a">

		<li><a href="#top">index.html</a></li>
		<li><a href="./music/reviews.html">reviews.html</a></li>
		<li><a href="./music/listings.html">listings.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>

	</ol>

</body>""
</html>